aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2017-11-02 13:04:59 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2017-11-02 14:21:21 +0000
commit47c9bc01635ad77bf148fd800c44d4b0b5273b5c (patch)
treef3c83f3775542427819182c959be57ac669e405e
parentb1f952e8f60f314962d3379c77e560ec12400ccf (diff)
downloadaports-47c9bc01635ad77bf148fd800c44d4b0b5273b5c.tar.gz
aports-47c9bc01635ad77bf148fd800c44d4b0b5273b5c.tar.bz2
aports-47c9bc01635ad77bf148fd800c44d4b0b5273b5c.tar.xz
community/gnome-bluetooth: fix makedepends
we no longer need py-libxml2 in makedepends
-rw-r--r--community/gnome-bluetooth/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/community/gnome-bluetooth/APKBUILD b/community/gnome-bluetooth/APKBUILD
index 9e2f017a40..6e85779a3a 100644
--- a/community/gnome-bluetooth/APKBUILD
+++ b/community/gnome-bluetooth/APKBUILD
@@ -1,14 +1,14 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=gnome-bluetooth
pkgver=3.26.1
-pkgrel=0
+pkgrel=1
pkgdesc="The GNOME Bluetooth Subsystem"
url="http://live.gnome.org/GnomeBluetooth"
arch="all"
license="GPL LGPL"
depends="hicolor-icon-theme bluez>=5"
makedepends="intltool gobject-introspection-dev libunique-dev
- libnotify-dev libxi-dev libxslt py-libxml2 gnome-doc-utils
+ libnotify-dev libxi-dev libxslt gnome-doc-utils
dbus-glib-dev gtk+3.0-dev itstool eudev-dev libcanberra-dev
meson"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang $pkgname-libs"